body{margin:0px; padding:0px; background-color:#FFF; font-family:Arial}
img{border:0px}
p{font-size:12px; margin:10px 0px 10px 0px}
a{color:#00F; text-decoration:underline}
h1{font-size:16px; font-weight:bold; color:#039; margin:5px 0px 5px 0px}
.h1_black{color:#000000;font-weight:normal;font-size:14px;}
h2{font-size:14px; font-weight:bold; padding:px 8px px 8px; margin:0px}
li{font-size:12px}
a.link_off{color:#000; text-decoration:none;}
.color_yellow{color:#ecca45;}
.color_blue{color:#036;}
.color_white{color:#FFF;}
#container{width:900px; margin:0 auto}
#top_content{position:absolute; width:900px; top:0px; padding:0;}
#header{height:30px;}
#logo_name{float:left; position:relative; left:5px; top:12px; height:26px;}
#logo_sml{left:0px; position:relative; }
.toptext{margin:0px; font-size:19px; color:#b7b5b5; float:left; position:relative; top:16px; left:15px; font-style:italic; height:26px; }
#content_container{background:#FFF; height:100%; position:relative; top:100px; }
#navigation{background:url(/images/nav_bg.gif) repeat-x}
.nav_left_bg{background:url(/images/nav_left_bg.gif) left no-repeat}
.nav_right_bg{background:url(/images/nav_right_bg.gif) right no-repeat; height:70px}
#navigation ul{margin:0px 0px 0px 45px; padding:0px; font-family:"arial",arial,sans-serif; font-size:11px}
#navigation ul li{display:inline;font-size:11px;}
#navigation ul li a{text-decoration:none; color:#000; display:block; float:left; height:33px; text-align:center; padding:5px 11px 0px 11px; border-right:1px solid #FFF3C4; margin-top:15px}
.nav_home{padding-top:12px !important; height:26px !important}
.nav_select {background-image:url(/images/nav_bg_over.jpg);}
.nav_select a {color:#000}
.otherserv{float:right}
.otherserv form{margin:0px; padding:0px}
.otherserv select{font-size:11px; width:#B6B6B6; font-family:arial; border:1px solid #B6B6B6; width:140px; position:relative; top:24px; right:50px}
.sub_nav{padding-top:10px;padding-bottom:10px;border-bottom:#749BC2 1px solid; margin:0px;}
.nav_border{margin-left:8px; margin-right:8px}
#content{margin:8px 0px 10px 0px; height:100%; width:900px}
.img_left{float:left}
#content ul{margin:0px 0px 0px 20px; padding:0px; font-size:12px}
#content ul li{list-style-type:square; line-height:1.3em; margin-bottom:2px}
#affiliate ul li{list-style-type:none; line-height:1.3em; margin-bottom:2px}
#left_content{float:left; width:565px; margin-bottom:5px}
.category{width:279px; background:url(/images/category_bg_wide.gif) repeat-y; float:left; margin-right:5px; margin-bottom:7px}
.category_top{background:url(/images/category_bg_top_wide.gif) top no-repeat}
.category_bottom{background:url(/images/category_bg_bottom_wide.gif) no-repeat bottom; padding-bottom:3px; height:100%}
#right_content{width:300px; float:right; margin-bottom:5px; }
#right_content1 p {text-align: justify; text-align-last:left;}
#right_content_index{width:300px; float:right; margin:120px 0 5px 0}
#box{background:url(/images/box_bg_wide.gif) repeat-y;margin-bottom:18px;}
#box h3{font-size:18px; font-weight:normal; color:#69C; margin:0px 0px 10px 0px}
#box_top{background:url(/images/box_bg_top_wide.gif) no-repeat top}
#box_content{background:url(/images/box_bg_bottom_wide.gif) no-repeat bottom; height:100%; padding:20px 22px 30px 22px;}
#box_content p{margin:0px; color:#666;text-align: justify; text-justify: newspaper}
.box_text{border-bottom:#E0D6AD 1px solid; padding-bottom:10px; margin-bottom:10px; height:100%}
.box_image{float:left}
.box_image img{border:#E0D6AD 1px solid}
.box_rating{float:right; font-size:10px; width:100px}
.star_rating img{position:relative; top:3px; left:3px}
.rating_review{font-size:11px; margin-top:3px; color:#00F}
.rating_review a{font-size:11px}
.category_image{float:left; width:57px; position:relative; left:6px; top:1px}
.category_text{float:right; width:200px; position:relative; right:8px; top:6px}
.category_text h2{font-size:16px; color:#000; font-weight:bold; margin:0px; padding:0px}
.category_text p{margin:0px; font-size:10px; line-height:1.2em}
.category_text p a{font-size:12px}
.latest{margin:10px 0px 3px 0px;clear:both}
.welcome{padding-right:45px;padding-top:6px;}
.media_inquiries{padding-right:45px;font-size:12px}
#footer{margin-top:20px; border-top:#000 solid 1px}
.category_overview{padding:10px 0 10px 0; float:left; text-align:center; width:170px}
#bottom{background:#000; border-bottom:#000 solid 1px; padding-bottom:7px; padding-top:2px; padding-left:15px}
.bottomlink{font-size:10px; margin-left:10px; color:#ddd}
.bottomlink a{margin-left:5px; margin-right:5px; font-size:10px; color:#ddd}
.copyright{font-size:10px; color:#ddd; margin-top:6px; margin-bottom:0px}
#disclosure{font-size:11px; color:#000; margin-top:6px; margin-bottom:0px;padding:2px;border:1px solid white;border-radius:4px;}
.disclosure:target{border:2px solid #69c;}
#disclosure:target{border:2px solid #69c;}

.credit_comparison{background:#69C; font-size:14px; font-weight:bold; color:#FFF; padding:8px 8px 8px 8px; margin:0px}
.credit_comparison a{font-size:12px; color:#FFF}
.credit_table2{}
.credit_table2 td{border-bottom:1px solid #69C; font-size:11px; padding:10px 5px 10px 10px}
.credit_table2_brd_lbl{font-size:12px !important; font-weight:bold; color:#69C; background:#EFEFEF; border-bottom:1px solid #EFEFEF !important; padding-top:6px !important; padding-bottom:6px !important}
.content_box{width:300px; background:url(/images/content_box_bg_sml_wide.gif) right  repeat-y; margin-bottom:18px}
.content_box_top_short{background:url(/images/content_box_top_short_wide.gif) top no-repeat; height:100%}
.content_box_bottom_short{background:url(/images/content_box_bottom_short_wide.gif) no-repeat bottom; padding:10px; height:100%}
.content_box_text{float:left; width:268px; margin-left:5px;text-align: justify; text-justify: newspaper}
.content_box_text h3{margin:0px; color:#000; font-size:14px; font-weight:bold}
.content_box_text p{color:#666; margin:4px 0px 5px 0px}
.rating_text{font-size:10px; color:#000 !important}
.star_rating1 img{top:2px; left:2px; position:relative}
.credit_chart td{border-bottom:1px solid #69C; border-right:1px solid #E3E3E3; font-size:12px; text-align:center; vertical-align:middle; padding:5px; font-weight:bold; color:#1141A0}
.credit_chart_title{background:#EFEFEF; color:#69C !important; border-bottom:none !important}
#detail{border:5px solid #EFEFEF; font-size:12px; font-weight:bold; padding:2px;border-radius:5px;}
.detailtitle{font-size:14px}
.detailwebsite{height:100%; font-size:12px; padding:16px 0px 0px 10px}
.detailleft{width:500px; float:left; margin-right:20px}
.detailwebsite>.detailleft{width:570px; float:left; margin-right:20px}
.detailleft a{font-weight:bold}
.detailleft td{padding:5px; padding-left:0px; vertical-align:top}
.detailright{width:300px; float:right; padding-top:10px}
.detailwebsite>.detailright{width:250px; float:right; padding-top:10px}
.detaillabel{font-weight:bold; color:#69C; text-align:right; padding-right:15px}
.servlabel{background:#EFEFEF; color:#69C !important}
.textblue{color:#1141A0; font-weight:bold}
.sub_nav form{width:auto; position:absolute; right:25px; top:0px}
.sub_nav label{font-size:10px}
.sub_nav_index{padding-bottom:2px; padding-top:5px; margin:0px 14px 0px 16px; height:38px}
.sub_nav_index form{width:auto; position:absolute; right:14px; top:0px}
.sub_nav_index label{font-size:10px}
#left_content_index{float:left; width:568px; margin-bottom:5px; margin-top:-54px}
.diettbl td{text-align:center; padding:5px}
.brdleft{border-right:1px solid #C4C4C4}
.tdbggrey{background:#EFEFEF; font-size:12px; font-weight:bold; color:#69C}
.tdbggrey td{padding:7px 0px}
.diettbl p{margin:5px 0px 8px 0px; color:#00F}
.linkbrd{margin-left:14px; color:#00F}
.linkbrd a{margin-left:5px; margin-right:5px}
/* referenced in includes/helpers.php: */
.web_hosting_review_table{width:420px; border-collapse:collapse; font-size:12px; margin-top:0px}
.web_hosting_review_table td{border-bottom:1px solid #E3E3E3; text-align:center}
.web_hosting_review_table th{border-bottom:1px solid #E3E3E3; background-color:#E3E3E3}
.web_hosting_review_table td:first-child{white-space:nowrap; text-align:left}

/*the table that shows up in dating reviews*/
.review_table{width:400px; border-collapse:collapse; font-size:12px}
.review_table td{border-bottom:1px solid #E3E3E3; text-align:center}
.review_table th{border-bottom:1px solid #E3E3E3; background-color:#E3E3E3}
.review_table td:first-child{white-space:nowrap; text-align:left}


.content{height:100%; padding-top:20px}
.content a{color:#06c; text-decoration:none}
#content2 ul{margin:0px 0px 0px 0px; padding:0px; padding-left:20px; font-size:12px}
#content2 ul li{list-style-type:square; margin:0px 0px 0px 0px; line-height:1.3em; margin-bottom:2px}
.next_latest{border-top:1px solid #ccc; padding:8px 0px 0px 0px; margin-top:2px}
.next_latest img{float:left;margin:1px 5px;padding:0}
.next_latest a:hover img{border:1px solid #222;margin:0 4px;border-radius:2px;}

.next_latest p{color:#666; margin:0px}
.next_latest p a{color:#666; text-decoration:none}
.next_latest p span{margin:0px 15px}
.full_review_padding_top{padding-top:18px}
#left_content2{float:left;width:474px;margin-bottom:-5px;}
.error{color:red;display:none}
#googlesearchresults iframe{width:700px}

/*footer*/
.footer_content{height:100%; background:#ececec; padding:12px 20px 25px 22px}
.footer_content h3{font-size:16px; margin:0px; font-weight:normal; color:#666}
.footer_left{width:485px; float:left}
.footer_content table td a{font-weight:bold; color:#06c; text-decoration:none}
.footer_right{width:317px; float:right}
.footer_right table td a{font-weight:normal}
.screenshot{width:450px; border:1px solid #ddd; text-align:center; background-color:#f3f3f3; padding-top:4px; margin:10px; font-weight:bold; font-size:10px; line-height:15px; padding:5px 4px 5px 4px; margin:0}
.screenshot img{margin:0; padding:5px 0px 5px 0px; border:0 none}

/*I think these are unused and can be deleted maybe they're in cms*/

.rightbox{color:white;font-size:14px;}
.rightbox a{text-decoration:none;color:#3d3d3d;}
.rightbox img{float:left;padding-right:5px;padding-bottom:5px;}
.rightboxtext{padding-top:10px;}
.rightbox2{color:white;font-size:14px;padding:2px;}
.screenshot {width: 450px;border: 1px solid #ddd;text-align: center;background-color: #f3f3f3;padding-top: 4px;margin: 10px;font-weight:bold;font-size: 10px;line-height: 15px;padding: 5px 4px 5px 4px;margin: 0;}
.screenshot img {margin: 0;padding: 5px 0px 5px 0px;border: 0 none;}

/* jquery lightbox for reviews pages */
.gallery ul { list-style: none; list-style:none; }
.gallery ul li { display: inline; }
.gallery ul img { border:1px solid #000;margin:10px auto;}
.gallery ul a:link, .gallery ul a:visited { text-decoration: none; font-weight:normal }
.gallery ul a:hover, .gallery ul a:active { text-decoration: none; font-weight:normal }

#content div.gallery.picture2 ul { list-style: none; list-style:none;/*margin:0 this is 20px left if it's commented out  */;display:inline-block;padding:5px 2px 5px 5px;background-color:#ccc;}
div.gallery.picture2  ul li { display: inline;margin-bottom:0; }


.bloglist {width:500px;}

/* /overview/combopage & diet_services tast test*/
.tbltop1{margin-top:16px} 
.tbltop1 td{font-size:11px;color:#333;vertical-align:top;text-align:center;border-right:1px solid #e6e6e6;padding:17px 8px 13px 8px;} 
.tbltop1 .td_blue{text-align:left;font-size:26px;font-family:Times;border-right:3px solid #69c!important;color:#fff;padding:1px 0 6px 9px !important} 
.tbltop1 .td_blue .star_bg{background:url(images/star_bg.png) 0 0 repeat-x;float:left;display:block;width:66px;height:52px;position:absolute;color:#06c;text-align:center;margin:-17px 0 0;padding:15px 0 0} 
.tbltop1 .td_blue .star_text{margin-left:72px} 
.tbltop1 .td_serve{font-size:12px} 
.tbltop1 .td_serve img{margin-bottom:6px;margin-right:5px;padding-left:10px;} 
.tbltop1 .td_view{border-right:none!important;text-align:left;font-size:10px} 
.tbltop1 .td_view div{background:url(images/white_arrow.png) 0 0 no-repeat;padding:0 0 0 14px} 

/*unused I think delete*/
/*
.show_all{float:right;font-size:10px;font-family:arial;text-transform:uppercase;background:url(images/white_arrow.png) 0 0 no-repeat;position:relative;top:8px;right:15px;padding:0 0 0 14px} 
.show_all a{font-weight:700!important;color:#FFF} 
.bloglist{width:640px!important;margin:0!important}

/*many pages*/
.h3_title{font-size:17px;color:#c63;font-weight:700;text-transform:uppercase;margin-bottom:0} 
.td_blue{padding:5px 0px 4px 8px !important;background:#4d7fb2 url(images/tbl_blue_bg.gif) repeat-x;border:3px solid #6699cc;border-bottom:4px solid #6699cc !important;vertical-align:top;}
.td_view{font-size:11px;text-transform:uppercase;background:#6699cc;padding:9px 0px 9px 14px !important;}
.td_view a{text-decoration:underline;color:#FFFFFF;}
.tbltop td{border-bottom:1px solid #6699cc;padding:10px 8px 10px 0px;}
.tbltop{border:1px solid #6699cc;border-bottom:none;}
.tbltop td{border-bottom:1px solid #6699cc;padding:17px 8px 13px 8px;}
.tbltop td ul li{list-style-type:disc !important;}
.td_serve1{padding-top:20px !important;}
.td_serve{text-align:center;font-size:12px;padding-left:16px !important;vertical-align:top;padding-top:15px !important;}
.vline{background:url(/voip_services/images/vline2.gif) 437px 0px repeat-y; margin-bottom:40px !important}
.vline2{background:url(/voip_services/images/vline1.gif) 437px 0px no-repeat !important; height:100%}
.vline2 .left_content2{float:left; width:420px}
.vline2 .right_content2{width:415px; float:right; margin-bottom:5px}
.vline2 .title{font-family:"Times New Roman",Times,serif; font-size:26px; font-weight:normal; padding-bottom:5px}
.ftbl_head{background:url(/voip_services/images/fblue_bg.gif) 0px 0px repeat-x}
.ftbl_head td{font-size:16px; font-weight:bold; border-bottom:#69c 3px solid; padding:7px 14px 7px 12px}
.ftbl{border:4px solid #69c; margin-bottom:1px}
.ftbl_content{background:url(/voip_services/images/fblue_bg1.gif) 0px 100% repeat-x; border:1px solid #cfcfcf}

/*webhosting offer 1&2 crm6 idtheft offer5*/
.tblpn{float:right}
.tblpn td{padding:0px 3px 5px 0px}
.fprev{background:url(/voip_services/images/previous.gif) 0px 0px no-repeat; width:31px; height:25px; display:block; float:left}
#fprev{display:none; margin-right:4px}

.fprev1{background:url(/voip_services/images/previous1.gif) 0px 0px no-repeat !important}
.fnext{background:url(/voip_services/images/next.gif) 0px 0px no-repeat; width:31px; height:25px; display:block; float:left}
.fbox{background:url(/voip_services/images/gradiant_grey_bg.jpg) 0px 100% no-repeat; padding:10px 19px 33px 17px; margin-bottom:27px}
.fbox form{margin:0px; padding:0px}
.fb_title{font-size:16px; font-weight:bold; margin:0px; border-bottom:1px solid #69c; padding-bottom:15px; margin-bottom:12px}
.tblvoip td{text-align:center; padding:10px}
.input{font-size:12px; color:#666; font-family:arial; border:1px solid #cdcdcd; width:212px; padding:2px 0px 2px 2px}
.input1{width:106px; margin-right:10px}
.select{font-size:12px; font-family:arial; width:86px}
.submit_button{background:url(/voip_services/images/submit_button.gif) 0px 0px no-repeat; border:none; width:67px; height:25px; float:right; position:absolute; margin:-6px 0px 0px 255px}
.submit_button1{margin-left:175px !important}
fieldset{border:none; padding:0px; margin:0px}
.prev:hover, .next:hover{background-color:#000; text-decoration:none}
.prev{background:url(/voip_services/images/previous1.gif) 0px 0px no-repeat !important; width:31px; height:25px; display:block; float:left; margin-right:4px}
.next{float:right; background:url(/voip_services/images/next.gif) 0px 0px no-repeat !important; width:31px; height:25px; display:block}
#steps{margin:0px; padding:0px}
#steps li{display:none; font-size:16px; list-style-type:none !important}
#steps li.current{display:block}
.fbnextprev{margin:0px !important; width:67px !important; float:right; padding:0px 6px 6px 0px; line-height:1.5em; height:0px}
.formfields{height:190px}
#step3commands{padding-right:38px !important}

#thanks{height:232px !important; padding:0px !important}
.title1{font-size:16px; color:#039; margin:10px 0px 15px 0px}

/*credit card*/

.ov_img{float:right;text-align:center;margin:auto;padding:25px 130px 0 0;width:170px;}
.cc_chart td{border-right:1px solid #E3E3E3; font-size:12px; text-align:center; vertical-align:middle; padding:5px; color:black}
.cc_chart_title td{background-color:white;color:#69C;border:none;}
.cc_chart_title2 td{background-color:#b3cde6;color:#036;border:none;}
.loading {width:100px;height:100px;display:none;position:absolute;top:50px;left:75px;z-index:1;}

/*dating alt ul*/
ul.dating_features_list{text-align:left;list-style-type:none;padding:0;margin:0;}
#content ul.dating_features_list li{list-style-type: none;background-image: url(images/dating/cupid.gif);background-repeat: no-repeat;background-position: 0 -0.3em;padding-left: 3em;margin:11px 0 11px -20px;;}
#content ul.dating_features_list .male_crown{background-image: url(images/dating/male_crown.gif);font-weight:bold;color:#be8f01;}
#content ul.dating_features_list .female_crown{background-image: url(images/dating/female_crown.gif);font-weight:bold;color:#be8f01;}

td.dating_chart_td{border:1px solid #C2C2C2;background-image:url('images/dating/dating_gradient.jpg');border-left:none;border-bottom:none;background-repeat:repeat-x;background-position:bottom;}
/*online backup chooser chooser results overview*/
.bk_chooser_box{width:300px; background:url(/images/backup/bk_chooser_box_bg.gif) right  repeat-y; margin-bottom:18px}
.bk_chooser_box_text{height:200px;background:url(/images/backup/bk_chooser_box_blue.gif) bottom  repeat-x;float:left; width:278px; margin-left:5px;}
.bk_chooser_title{background-color:#d3e3f2;width:100%;padding:4px 2px 4px 0px;}
.bk_chooser_title img{vertical-align:middle;}
.bk_chooser_box_text h3{padding:0px 0px 0px 0px; margin:0px 0px 0px 10px;color:#0066cc; font-size:16px; font-weight:800;display:inline;}
.bk_chooser_box_text h4{color:black;font-size:16px;padding:0 5px 0 5px;margin:4px 10px 10px 10px;}
#backup_img{margin:0 10px 0 10px;display:inline;float:left;}
.bk_chooser_box_text p{display:inline;color:#666666;text-align:left;}

/*.orange_bk_chooser_box{background:url(/images/backup/chooser_orange_box.gif)width:136px;height:29px;}*/
.orange_bk_chooser_box a{background:url(/images/backup/chooser_orange_box.gif) no-repeat ;width:136px;height:29px;float:left;text-decoration:none;font-size:16px;color:#0066cc;font-weight:bold;text-align:center;padding-top:5px;margin-top:10px;}

/*bubble popup text*/
.popup {position: absolute;display: none;z-index: 50;border-collapse: collapse;top:100px;}	
.bubbleInfo {position: relative;/* left: 100px;*/}
.trigger {/*position: absolute;*/}

.tt_text{width:214px;border:1px solid #CAA520;background:#FFFF98;}
.tt_text div{padding:10px 10px 10px 10px !important;}
.tt_text p{font-size:11px;padding:5px;color:black}

.graybox{color: white;background: url(/images/index/grey_bg.gif) no-repeat;background-position: left top;height: 35px;padding: 5px 0 0 10px;font-size:15px;}
#right_content_faq{width:300px; float:right; margin:0px 0px 5px 0; padding:0}
#right_content_faq div.rating_text{margin-top:5px;}
#right_content_faq .box_image img{border:none;}
#right_content_faq #comparelink{margin:20px 0 0 0;}
#right_content_faq #comparelink a{font-weight:bold;border:2px solid gray;padding:4px 8px;border-radius:5px;background-color:gray;color:white;text-decoration:none;margin-top:10px;font-size:12px;}
#right_content_faq #comparelink a:hover{text-decoration:underline;}
div#left_content ul#answer.faq_ul {margin:1em 0 0 0;}
div#left_content ul#answer.faq_ul h2{}
div#left_content ul#answer.faq_ul p a{text-decoration:none;}
div#left_content ul#answer.faq_ul p a:hover{text-decoration:underline;}

div#left_content ul.faq_ul {/*margin:1em 0 0 0;*/}
div#left_content ul.faq_ul li{font-size:12px;list-style-type:disc;padding:4px 0;}
div#left_content ul.faq_ul li a{/*text-decoration:none;*/}
div#left_content ul.faq_ul li a:hover{text-decoration:underline}
/*first link on the nav*/
#first_link{border-left:none;padding-left:0px;margin-left:-25px; width:15px;}
.disclosure:target{border:2px solid #69c;}
/*june 4 2014*/

